Bug 1576446 - katello-agent is now provided by katello-host-tools
Summary: katello-agent is now provided by katello-host-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: katello-agent
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.4
: ---
Assignee: Sandro Bonazzola
QA Contact: Petr Kubica
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 13:23 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:07 UTC (History)
1 user (show)

Fixed In Version: katello-host-tools-3.1.0-2.el7sat
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-06-27 10:01:26 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2061 0 None None None 2018-06-27 10:01:27 UTC

Description Sandro Bonazzola 2018-05-09 13:23:19 UTC
In latest Satellite release, katello-host-tools-3.1.0-2.el7sat build also build katello-agent-3.1.0-2.el7sat.

In RHV 4 Agent channel we ship katello-agent-2.9.0.1-1.el7sat so we need to tag katello-host-tools into RHV channel.

Comment 2 Petr Kubica 2018-05-29 10:08:34 UTC
Verified 4.2.4-1
# rpm -qa | grep katello
katello-host-tools-3.1.0-2.el7sat.noarch
katello-host-tools-fact-plugin-3.1.0-2.el7sat.noarch
katello-agent-3.1.0-2.el7sat.noarch

Installed Packages
Name        : katello-host-tools
Arch        : noarch
Version     : 3.1.0
Release     : 2.el7sat
Size        : 18 k
Repo        : installed
From repo   : rhv-4.2.4

Comment 4 errata-xmlrpc 2018-06-27 10:01:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2061

Comment 5 Franta Kust 2019-05-16 13:07:34 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.